<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Deviously Cursed Loot LAL AddOn.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>ARTHLALDCLTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I am a captured princess, about to be sold as a sex slave.</Source>
      <Dest>私は囚われの王女。性奴隷として売られようとしている。</Dest>
    </String>
    <String List="2">
      <EDID>[0A000D64]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What a cruel fate. May the gods have mercy.</Source>
      <Dest>なんて残酷な運命。神の慈悲のあらんことを。</Dest>
    </String>
  </Content>
</SSTXMLRessources>